deprecations:
  - feature_name: "Docker services flag on register command"
    due: May. 22, 2020
    reporter: deastman
    description: |
      In GitLab Runner 13.0, we will support the legacy configuration structure for defining services for Docker which used an array of strings. You can find more details in [issue #6404](https://gitlab.com/gitlab-org/gitlab-runner/issues/6404).
